* {
	margin:auto
}
option {
	padding-left:.4em
}
* html body * {
	overflow:visible
}
* html iframe,* html frame {
	overflow:auto
}
* html frameset {
	overflow:hidden
}
html {
	height:100%;
	margin-bottom:1px
}
body {
	font-size:100.01%;
	color:#000;
	background:#fff;
	text-align:left;
}
fieldset,img {
	border:0 solid
}
ul,ol,dl {
	margin:0 0 1em 1em;
	overflow:hidden
}
li {
	margin-left:.8em;
	overflow:hidden
}
dt {
	font-weight:bold
}
dd {
	margin:0 0 1em .8em
}
blockquote {
	margin:0 0 1em .8em
}
blockquote:before,blockquote:after,q:before,q:after {
	content:""
}
table {
	font-size:1em
}
.page_margins {
	text-align:left;
	background-color:#fff;
	padding:10px;
	width:960px
}
.page {
	width:960px
}
#main {
	margin-bottom:0;
	width:100%;
	min-height:600px;
	display:inline-block
}
#preHeader,#header,#nav,#main,#footer {
	clear:both
}
#nav {
	margin-bottom:1px;
	padding-top:2px;
	height:20px
}
#colLeft,#colCenter,#colRight {
	display:inline
}
#colLeft,#colCenter {
	float:left
}
#colCenter,#colRight {
	position:relative
}
#colLeft {
	width:20%
}
#colCenter {
	width:55%
}
#colRight {
	width:25%;
	float:right
}
#footer {
	padding-bottom:2em
}
#preHeader ul {
	padding:0;
	margin:0
}
#preHeader li {
	float:left;
	padding:0;
	margin:0 0 0 3em
}
#preHeader li:first-child {
	margin:0 0 0 1.5em
}
#header #logo,#header #title,#header #headerImage {
	position:relative
}
#header #logo,#header #title {
	float:left
}
#header #headerImage {
	float:right
}
#header img {
	display:block
}
#header #logo img {
	padding:11px 14px 12px 15px
}
#header #title img,#header #headerImage img {
	height:150px
}
#header #headerImage img {
	width:560px
}
#header #title img {
	width:329px
}
#header #stickerPlace {
	position:absolute;
	top:34px;
	margin-left:810px
}
#header .sticker {
	margin:12px;
	background:#fff
}
#nav ul {
	list-style-type:none;
	list-style-position:outside;
	margin:0 0 0 .6em;
	padding:0
}
#navLeft {
	position:relative;
	float:left
}
#navRight,#search {
	float:right;
	padding-right:1em
}
#nav ul li {
	display:inline;
	margin:0;
	padding:0 .5em 0 .5em
}
#colLeft_content,#colRight_content,#colCenter_content {
	position:relative
}
#colRight_content,#colCenter_content {
	padding:1.5em
}
#colLeft_content {
	padding:0 1px 0 1px
}
#singleNews {
	margin:0 0 2em 0
}
.news {
	zoom:1
}
.news .image {
	float:left;
	margin:0 .5em .5em 0
}
#colRight_content .tt_content .image {
	float:left
}
#colRight_content .tt_content .image img {
	margin:0 .5em .5em 0
}
#colRight_content .tt_content .news .date {
	margin:0 0 1em 0
}
.lineNews .news {
	float:left;
	margin:1%;
	padding:1%;
	width:45%
}
.NewsImageLegende {
	font-style:italic;
	font-size:.8em
}
.news-single-img {
	float:right;
	margin:0 0 .5em .5em
}
.news-search-form {
	margin:.5em 0 1.5em 0
}
.news-list-browse {
	padding-top:.4em
}
#colRight_content .news-latest-container .image img {
	margin:.5em .5em .5em 0
}
#colRight_content .news-list-date,.news-single-date {
	font-size:.9em
}
#colCenter_content .news-list-item {
	margin-top:1em
}
#colCenter_content .news-list-item p {
	margin-bottom:.3em
}
#rootline {
	position:relative;
	margin:0 0 1em 0
}
#rootline ol {
	padding:0 0 0 0
}
#rootline li {
	display:inline-block;
	display:-moz-inline-box;
	margin:0;
	padding:0 .1em 0 .2em
}
#rootline li span {
	padding:0 .1em 0 .4em
}
#print,#permalink {
	position:relative;
	float:right;
	z-index:1;
	padding-left:.4em
}
#datetime {
	padding-bottom:1em
}
#colRight h2,#colRight h3 {
	clear:left
}
#footerLine {
	height:.5em;
	line-height:.5em
}
.footerLeft {
	float:left
}
.footerRight {
	float:right
}
#footer ul {
	display:inline;
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0
}
#footer li {
	display:inline;
	margin:0;
	padding:0 .4em 0 .4em
}
#footer li img {
	margin:0 .25em 0 0;
	width:.75em;
	height:.75em
}
#accessibility {
	position:absolute;
	top:-1000px
}
#accessibility a:focus,#accessibility a:hover,#accessibility a:active {
	position:fixed;
	top:25px;
	left:25px;
	z-index:10000;
	display:block;
	width:200px;
	background-color:#f2f2f2;
	padding:.5em;
	border-radius:5px;
	border:1px solid #ccc
}
.clearboth {
	clear:both;
	height:1px
}
.contenttable {
	margin:5px;
	border-collapse:collapse;
	width:100%
}
.contenttable td {
	padding:2px;
	vertical-align:top
}
.contenttable th {
	padding:2px
}
.contenttable p.bodytext {
	text-align:left
}
.align-center {
	text-align:center
}
.align-right {
	text-align:right
}
.news-list-image {
	float:right;
	margin:0 .5em
}
.news-list-item {
	clear:both;
	padding:.1em 0
}
.tx-ttnews div.newscalendarTooltip {
	display:none
}
.tx-ttnews table.calendar-table {
	padding:1em 0 1em 0
}
.tx-irfaq-dynheader {
	padding-bottom:1em
}
.icon {
	position:relative;
	display:inline-block;
	width:17px;
	height:17px;
	background-repeat:no-repeat
}
.icon-share-twitter {
	background-image:url('/fileadmin/templates/vd09/library/image/share-twitter.png')
}
.icon-share-twitter:hover {
	background-image:url('/fileadmin/templates/vd09/library/image/share-twitter-hover.png')
}
.icon-share-facebook {
	background-image:url('/fileadmin/templates/vd09/library/image/share-facebook.png')
}
.icon-share-facebook:hover {
	background-image:url('/fileadmin/templates/vd09/library/image/share-facebook-hover.png')
}
.icon-share-mail {
	background-image:url('/fileadmin/templates/vd09/library/image/share-mail.png')
}
.icon-share-mail:hover {
	background-image:url('/fileadmin/templates/vd09/library/image/share-mail-hover.png')
}
.inline {
	padding:0
}
.inline>li {
	display:inline;
	margin-left:.5em
}
body {
	font:.75em/1.3em Verdana,Helvetica,Arial,Geneva,sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:normal
}
h1,h2,h3,h4,h5,h6 {
	line-height:1.3em
}
h1,h2 {
	font-weight:normal;
	color:#333
}
h3,h4,h5,h6 {
	font-weight:normal;
	color:#333
}
h1 {
	font-size:1.8em;
	margin-bottom:.7em
}
h2 {
	font-size:1.5em;
	margin-bottom:.8em
}
h3 {
	font-size:1.35em;
	margin-bottom:1em
}
h4 {
	font-size:1.2em;
	margin-bottom:1.1em
}
h5,h6 {
	font-size:1.1em;
	margin-bottom:1.2em
}
#colRight {
	font-size:.9em
}
p {
	margin:0 0 1em 0
}
a {
	color:#c60;
	text-decoration:none
}
a:hover {
	text-decoration:underline
}
ul {
	list-style-position:outside;
	list-style-type:none
}
ol {
	list-style:decimal
}
ul li {
	list-style-image:url(image/bullet.gif)
}
li {
	margin:.25em 0 .3em 1em;
	overflow:visible
}
li ul,li ol {
	margin:0 0
}
ul,ol {
	margin:0 0 1.625em 0;
	padding:0 0 0 2em
}
#colRight ul,#colRight ol {
	padding:0 0 0 .75em
}
hr {
	border:0;
	color:#f2f2f2;
	background-color:#f2f2f2;
	height:1px;
	margin:.5em 0 .5em 0
}
.csc-textpic-caption {
	font-size:.8em;
	font-style:italic;
	line-height:1.2em
}
address {
	font-style:normal;
	margin:0 0 1em 0
}
abbr[title],acronym[title] {
	cursor:help;
	border-bottom:1px dotted #999
}
#nav a {
	color:#000
}
#nav a.cur {
	font-weight:bold
}
#nav ul#navLevel1 {
	text-transform:uppercase
}
#nav a img {
	padding:0 .2em 0 0
}
#search label {
	display:none
}
#search input {
	font-size:.8em;
	color:#333;
	border:1px solid #999;
	vertical-align:middle
}
#search input.searchSubmit {
	padding:0 .2em 0 .2em
}
#rootline {
	font-size:.8em
}
#rootline span {
	font-size:.8em
}
#accesDirects h2 {
	font-weight:bold;
	font-size:1em;
	text-transform:uppercase
}
#colRight h2 {
	font-size:1.2em;
	text-transform:uppercase;
	background-color:#dbdbdb
}
#colRight h3 {
	font-size:1.1em
}
#colRight h2,#colRight h3 {
	margin-bottom:.5em;
	font-weight:bold
}
#time p {
	font-size:.8em
}
#datetime {
	font-size:.8em;
	text-align:center
}
#datetime span {
	text-transform:capitalize
}
#footer a,#footer a:hover {
	color:#333
}
#footer a:hover {
	text-decoration:underline
}
#preHeader {
	font-size:.95em
}
#preHeader:first-child a {
	font-weight:normal
}
#singleNews h2 {
	font-size:1.38em;
	font-weight:normal
}
.news h2 {
	font-size:1em;
	font-weight:bold
}
.lineNews .news p {
	font-size:.9em
}
#thema ul,#thema li {
	margin:0;
	padding:0;
	list-style:none
}
#thema h2 {
	background-color:#cbe134;
	padding:.2em;
	margin-bottom:0;
	font-weight:bold;
	font-size:1.1em
}
#thema ul li ul {
	background-color:#f2f2f2;
	padding:.1em;
	margin-bottom:.9em;
	font-size:.9em
}
#thema ul li ul li {
	display:inline-block;
	display:-moz-inline-box
}
#thema a {
	color:#000;
	margin:0 2em 0 0;
	white-space:nowrap
}
.acronym-list li {
	display:inline
}
.acronym-list ul {
	padding:0
}
.news-list-item h3 {
	font-size:1.2em;
	font-weight:bold;
	margin:.25em 0 .2em 0
}
.news-single-item .news-single-backlink {
	margin-bottom:1em
}
.news-amenu-container li.news-amenu-item-year {
	margin-left:0;
	font-weight:bold
}
.news-list-date,.news-single-date {
	font-size:.75em;
	color:#333
}
.news-single-item h2 {
	font-size:1em;
	font-weight:bold
}
.news-single-item h3 {
	font-size:1em;
	font-weight:bold
}
.news-single-item .caption {
	font-size:1em;
	font-weight:bold
}
.news-amenu-container li.amenu-act {
	font-size:1em;
	font-weight:bold
}
.columNext {
	font-weight:bold;
	font-size:1.3em
}
.columPrevious {
	font-weight:bold;
	font-size:1.3em
}
#colRight_contentElement dl {
	padding-bottom:1em;
	margin-bottom:20px
}
ol.popular-pi1,ol.popular-pi1 li {
	list-style-image:url(image/bullet.gif);
	margin-bottom:12px
}
.tx-mwkeywordlist-pi1 li {
	margin:0 0 0 2em
}
.tx-mwkeywordlist-pi1 li.keyword {
	margin:1.5em 0 0 0;
	list-style-image:none
}
div.fce-box-gray p {
	margin:0 0 1em 0
}
div.fce-box-gray p:last-child {
	margin:0
}
div.fce-box-gray {
	margin:0 0 1em 0
}
#preHeader {
	border-bottom:thin solid #cbe134
}
#preHeader ul,#preHeader li {
	list-style-image:url("/fileadmin/templates/vd09/library/image/menu.arrow.right.green.gif")
}
#preHeader li:first-child {
	list-style-image:url("/fileadmin/templates/vd09/library/image/menu.arrow.bottom.black.gif")
}
#preHeader li:first-child a {
	color:#9eb525
}
#preHeader li a {
	color:#333
}
.background {
	background-image:url(image/page.background.png)
}
.page {
	background-color:#fff
}
#nav {
	background-color:#b2cc2b
}
#main {
	background-image:url(image/main.background.png);
	background-repeat:repeat-y
}
#nav ul li {
	border-left:1px solid #fff
}
#nav ul li:first-child {
	border-left:none
}
#topMenu {
	background-color:#b2cc2b
}
#topAccesDirect,#accesDirects h2 {
	background-color:#b2cc2b
}
#rootline ol {
	border:none
}
#rootline span {
	color:#333
}
#footerLine {
	background-color:#cbe334
}
#footer li {
	border-left:1px solid #f2f2f2
}
#footer li:first-child {
	border-left:none
}
.contenttable {
	border:1px solid #f2f2f2
}
.contenttable td {
	border:1px solid #f2f2f2
}
.contenttable th {
	background-color:#cbe134;
	border:1px solid #f2f2f2
}
.contenttable tr.tr-odd {
	background-color:#f2f2f2
}
.contenttable tr.tr-even {
	background-color:#fff
}
.lineNews .news {
	border:1px solid #cbe134
}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
	border:1px solid #999
}
#colRight .highlight h2 {
	color:#fff;
	background-color:#b2cc2b;
	border-bottom:1px #ccc solid;
	padding:.3em
}
.highlight {
	background-color:#dedede;
	border:1px #ccc solid
}
.highlight p {
	margin:.3em .5em .7em .5em
}
span.greenBullet {
	padding-left:17px;
	background-image:url(image/greenBullet.gif);
	background-repeat:no-repeat
}
#topMenu {
	height:1.5em;
	margin-bottom:-0.5em
}
#topMenu img {
	margin-top:.2em
}
#topMenu img.thema {
	margin-left:1.1em
}
#topMenu img.autority {
	margin-left:6.3em
}
#topMenu img.displayNone {
	display:none
}
#menu {
	position:relative
}
#menu ul {
	list-style-type:none;
	margin:0;
	padding:0
}
#menu li {
	list-style-image:none;
	background-color:#cbe134;
	margin:0;
	line-height:1.5em;
	overflow:hidden
}
#menu li div {
	padding:.15em 1em .15em 0
}
#menu ul li ul li {
	background-color:#f2f2f2;
	border-bottom:1px solid #b2cc2b
}
#menu ul li ul li ul li {
	background-color:#fff;
	border-bottom:none;
	line-height:1.25em
}
#menu ul li div {
	margin-left:1em
}
#menu ul li ul li div {
	margin-left:1em
}
#menu ul li ul li ul li div {
	margin-left:2em;
	margin-bottom:.25em
}
#menu ul li ul li ul li ul li div {
	margin-left:3em;
	margin-bottom:.25em
}
#menu ul li ul li ul li ul li ul li div {
	margin-left:4.25em;
	margin-bottom:.25em;
	font-size:.95em;
	line-height:1.025em
}
#menu ul li ul li ul li ul li ul li ul li div {
	margin-left:5.5em;
	margin-bottom:.25em;
	font-size:.95em;
	line-height:1.025em
}
#menu ul li ul li ul li ul li ul li ul li ul li div {
	margin-left:6.25em;
	margin-bottom:.25em;
	font-size:.95em;
	line-height:1.025em
}
#menu ul li ul li ul li ul li ul li ul li ul li ul li div {
	margin-left:7em;
	margin-bottom:.25em;
	font-size:.95em;
	line-height:1.025em
}
a.act {
	font-weight:bold
}
#menu a,#menu a:hover {
	color:#333
}
#menu a:hover {
	text-decoration:underline
}
#topAccesDirect {
	height:1em;
	margin-top:.1em
}
#topAccesDirect img {
	margin-top:.2em;
	margin-left:1.1em
}
#accesDirects {
	position:relative;
	margin-top:2em
}
#accesDirects h2 {
	margin:0;
	padding:.15em 1em .15em 1em
}
#accesDirects ul {
	list-style-type:none;
	margin:0;
	padding:0
}
#accesDirects li {
	list-style-image:none;
	background-color:#f2f2f2;
	border-bottom:1px solid #b2cc2b;
	font-weight:normal;
	text-transform:none;
	margin:0;
	line-height:1.5em;
	overflow:hidden
}
#accesDirects li div {
	padding:.15em 1em .15em 0
}
#accesDirects ul li div {
	margin-left:1em
}
#accesDirects a,#menu a:hover {
	color:#333
}
#accesDirects a:hover {
	text-decoration:underline
}
.template2Col #colRight {
	display:none
}
.template2Col #colCenter {
	width:80%
}
#main.template2Col {
	background-image:url(image/main.background.noRightCol.png);
	background-repeat:repeat-y
}
.template1Col #colRight,.template1Col #colLeft {
	display:none
}
.template1Col #colCenter {
	width:100%
}
#main.template1Col {
	background-image:none
}
#main.template2Col_20-55 {
	background-image:url(image/main.background.noRightCol.png);
	background-repeat:repeat-y
}
.link-icon {
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px
}
a[href^="http://"],a[href^="https://"] {
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px;
	background:transparent url(icons/bullet_go.png) top left no-repeat
}
a[href^="http://"].no-link-icon,a[href^="https://"].no-link-icon {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
a[href^="http://www.vd.ch"],a[href^="http://integration-typo3"],a[href^="http://valid-typo3"],a[href^="http://formation-typo3"] {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
a[href^="mailto:"],a[href^="javascript:linkTo_UnCryptMailto"] {
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px;
	background:transparent url(icons/email.png) top left no-repeat
}
a[href^="mailto:"].no-link-icon,a[href^="javascript:linkTo_UnCryptMailto"].no-link-icon {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
a[href$='.pdf'],a[href$='.PDF'] {
	margin:0px;
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px;
	background:transparent url(icons/page_white_acrobat.png) top left no-repeat
}
a[href$='.pdf'].no-link-icon,a[href$='.PDF'].no-link-icon {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
a[href$='.swf'],a[href$='.flv'],a[href$='.mpeg4'],a[href$='.avi'],a[href$='.divx'],a[href$='.mpg'] {
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px;
	background:transparent url(icons/film.png) top left no-repeat
}
a[href$='.swf'].no-link-icon,a[href$='.flv'].no-link-icon,a[href$='.mpeg4'].no-link-icon,a[href$='.avi'].no-link-icon,a[href$='.divx'].no-link-icon,a[href$='.mpg'].no-link-icon {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
a[href$='.mp3'],a[href$='.wav'],a[href$='.wma'] {
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px;
	background:transparent url(icons/sound.png) top left no-repeat
}
a[href$='.mp3'].no-link-icon,a[href$='.wav'].no-link-icon,a[href$='.wma'].no-link-icon {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
a[href$='.xls'],a[href$='.csv'],a[href$='.xlt'],a[href$='.xlw'],a[href$='.xlsx'] a[href$='.XLS'],a[href$='.CSV'],a[href$='.XLT'],a[href$='.XLW'],a[href$='.XLSX'] {
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px;
	background:transparent url(icons/page_white_excel.png) top left no-repeat
}
a[href$='.xls'].no-link-icon,a[href$='.csv'].no-link-icon,a[href$='.xlt'].no-link-icon,a[href$='.xlw'].no-link-icon,a[href$='.xlsx'] a[href$='.XLS'].no-link-icon,a[href$='.CSV'].no-link-icon,a[href$='.XLT'].no-link-icon,a[href$='.XLW'].no-link-icon,a[href$='.XLSX'].no-link-icon {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
a[href$='.ppt'],a[href$='.pps'],a[href$='.PPT'],a[href$='.PPS'] {
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px;
	background:transparent url(icons/page_white_powerpoint.png) top left no-repeat
}
a[href$='.ppt'].no-link-icon,a[href$='.pps'].no-link-icon,a[href$='.PPT'].no-link-icon,a[href$='.PPS'].no-link-icon {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
a[href$='.doc'],a[href$='.rtf'],a[href$='.txt'],a[href$='.wps'],a[href$='.docx'],a[href$='.DOC'],a[href$='.RTF'],a[href$='.TXT'],a[href$='.WPS'],a[href$='.DOCX'] {
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px;
	background:transparent url(icons/page_white_word.png) top left no-repeat
}
a[href$='.doc'].no-link-icon,a[href$='.rtf'].no-link-icon,a[href$='.txt'].no-link-icon,a[href$='.wps'].no-link-icon,a[href$='.docx'].no-link-icon,a[href$='.DOC'].no-link-icon,a[href$='.RTF'].no-link-icon,a[href$='.TXT'].no-link-icon,a[href$='.WPS'].no-link-icon,a[href$='.DOCX'].no-link-icon {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
a[href$='.zip'],a[href$='.gzip'],a[href$='.rar'] {
	padding-left:20px;
	padding-bottom:2px;
	line-height:18px;
	background:transparent url(icons/page_white_zip.png) top left no-repeat
}
a[href$='.zip'].no-link-icon,a[href$='.gzip'].no-link-icon,a[href$='.rar'].no-link-icon {
	padding-left:inherit;
	padding-bottom:inherit;
	line-height:inherit;
	background:none
}
.vdform input {
	background-color:#fff;
	background-image:url(image/form-input-bckgrnd.gif);
	background-position:center top;
	background-repeat:repeat-x;
	border:1px solid #bcbcbc;
	color:#333;
	margin:.2em .2em .2em 0;
	padding:.2em .2em .2em .2em;
	vertical-align:middle
}
.vdform input.vdformButton {
	padding:.1em
}
.hide {
	display:none
}
.sr-only {
	position:absolute;
	width:1px;
	height:1px;
	margin:-1px;
	padding:0;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}
.pull-right {
	float:right !important
}
.pull-left {
	float:left !important
}
.normal-text {
	font-size:1em;
	font-weight:normal
}
div.tx-vdcontactservice-pi2 .formulaire {
	font-weight:bold;
	margin-bottom: 3px
}
